package com.goafanti.portal.bo;

import java.math.BigDecimal;

public class DemandPortalSimilarListBo {
	private String		id;

	private String		name;

	private String		industryCategoryAS;

	private String		industryCategoryBS;

	private String		problemDes;

	private BigDecimal	budgetCost;

	private Integer		level;

	private String		industryCategory;

	private String		budgetCostS;

	private String		location;

	public String getBudgetCostS() {
		return budgetCostS;
	}

	public void setBudgetCostS(String budgetCostS) {
		this.budgetCostS = budgetCostS;
	}

	public String getIndustryCategory() {
		return industryCategory;
	}

	public void setIndustryCategory(String industryCategory) {
		this.industryCategory = industryCategory;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getIndustryCategoryAS() {
		return industryCategoryAS;
	}

	public void setIndustryCategoryAS(String industryCategoryAS) {
		this.industryCategoryAS = industryCategoryAS;
	}

	public String getIndustryCategoryBS() {
		return industryCategoryBS;
	}

	public void setIndustryCategoryBS(String industryCategoryBS) {
		this.industryCategoryBS = industryCategoryBS;
	}

	public String getProblemDes() {
		return problemDes;
	}

	public void setProblemDes(String problemDes) {
		this.problemDes = problemDes;
	}

	public BigDecimal getBudgetCost() {
		return budgetCost;
	}

	public void setBudgetCost(BigDecimal budgetCost) {
		this.budgetCost = budgetCost;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public String getLocation() {
		return location;
	}

	public void setLocation(String location) {
		this.location = location;
	}

}
